<?xml version="1.0" encoding="utf-8"?>
<bottlelabels>
  <cabernet_sauvignon x="65" y="155" size=""></cabernet_sauvignon>
  <merlot x="65" y="163" size=""></merlot>
  <chardonnay x="66" y="163" size=""></chardonnay>
  <sauvignon_blanc x="65" y="163" size=""></sauvignon_blanc>
  <spumanti x="65" y="192" size=""></spumanti>
  <rose x="65" y="164" size=""></rose>
  <gewurztraminer x="65" y="159" size=""></gewurztraminer>
  <syrah x="64" y="161" size=""></syrah>
  <petite_sirah x="64" y="163" size=""></petite_sirah>
  <riesling x="66" y="157" size=""></riesling>
  <tempranillo x="65" y="167" size=""></tempranillo>
  <chianti x="64" y="198" size=""></chianti>
  <malbec x="63" y="194" size=""></malbec>
  <gamay x="65" y="154" size=""></gamay>
  <barolo x="65" y="203" size=""></barolo>
  <semillon x="65" y="163" size=""></semillon>
  <vinho_verde x="65" y="164" size=""></vinho_verde>
  <pinot_noir x="64" y="162" size=""></pinot_noir>
  <champagne x="65" y="204" size=""></champagne>
</bottlelabels>